<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-19.5270</MDI>
      <MDI key="STATISTICS_MAXIMUM">19.4980</MDI>
      <MDI key="STATISTICS_MEAN">1.2919</MDI>
      <MDI key="STATISTICS_STDDEV">7.9478</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  245088</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.28090154</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
